export default {
	"exams": [
		{
			path: "exam",
			name: "exam",
			component: "view/exam/index.vue",
			meta: {
				title: "在线练习",
				icon: "goods"
			},
			children:[
				{
					path: "train",
					name: "exam_train",
					meta: {
						title: "仿真练习"
					},
					component: "view/exam/train.vue",
				},
				{
					path: "users",
					name: "exam_user",
					meta: {
						title: "用户授权"
					},
					component: "view/exam/users.vue",
				},
				{
					path: "paper",
					name: "exam_paper",
					hidden: true,
					meta: {
						title: "题库详情"
					},
					component: "view/exam/paper.vue",
				},
				{
					path: "answer",
					name: "exam_answer",
					meta: {
						title: "题库管理"
					},
					component: "view/exam/answers.vue",
				},
			]
		},
		{
			path: "xinpei",
			name: "xinpei",
			component: "view/xinpei/index.vue",
			meta: {
				title: "新生报名",
				icon: "goods"
			},
			children:[
				{
					path: "student",
					name: "xinpei_student",
					meta: {
						title: "学员管理"
					},
					component: "view/xinpei/student/index.vue",
					children:[
						{
							path: "apply",
							name: "xinpei_student_apply",
							meta: {
								title: "学员材料审核"
							},
							component: "view/xinpei/student/apply.vue"
						},
						{
							path: "info",
							name: "xinpei_student_info",
							hidden: true,
							meta: {
								title: "学员材料审核详情"
							},
							component: "view/xinpei/student/info.vue",
						},
						{
							path: "confirm",
							name: "xinpei_student_confirm",
							meta: {
								title: "培训结果确认"
							},
							component: "view/xinpei/student/confirm.vue"
						}
					]
				},
				
				{
					path: "plan",
					name: "xinpei_plan",
					meta: {
						title: "考试计划"
					},
					component: "view/xinpei/plan/index.vue",
				},
				{
					path: "exam",
					name: "xinpei_exam",
					meta: {
						title: "考务管理"
					},
					component: "view/xinpei/exam/index.vue",
					children:[
						{
							path: "distribution",
							name: "xinpei_exam_distribution",
							meta: {
								title: "人员分配中心"
							},
							component: "view/xinpei/exam/distribution.vue"
						},
						{
							path: "result",
							name: "xinpei_exam_result",
							meta: {
								title: "考试结果查询"
							},
							component: "view/xinpei/exam/result.vue"
						},
						{
							path: "unplan",
							name: "xinpei_exam_unplan",
							meta: {
								title: "取消报考审核"
							},
							component: "view/xinpei/exam/unplan.vue"
						},
						{
							path: "resit",
							name: "xinpei_exam_resit",
							meta: {
								title: "补考人员审核"
							},
							component: "view/xinpei/exam/resit.vue"
						}
					]
					
				}
				
			]
		},
		
		{
			path: "study",
			name: "study",
			component: "view/study/index.vue",
			meta: {
				title: "学习管理",
				icon: "goods"
			},
			children:[
				{
					path: "users",
					name: "study_users",
					meta: {
						title: "用户管理"
					},
					component: "view/study/users.vue",
				},
				{
					path: "qausers",
					name: "study_qausers",
					meta: {
						title: "课程管理"
					},
					component: "view/study/qausers.vue",
				},
				{
					path: "pay_admin",
					name: "pay_admin",
					meta: {
						title: "开通审核"
					},
					component: "view/study/pay_admin.vue",
				},
				{
					path: "user_course",
					name: "user_course",
					meta: {
						title: "报名信息"
					},
					component: "view/study/user_course.vue",
				},
				{
					path: "paylog",
					name: "study_paylog",
					meta: {
						title: "缴费记录"
					},
					component: "view/study/payLog.vue",
				},
				{
					path: "identifys",
					name: "study_identifys",
					meta: {
						title: "实名认证"
					},
					component: "view/study/identifys.vue",
				},
				{
					path: "certificate",
					name: "study_certificate",
					meta: {
						title: "准考证"
					},
					component: "view/study/certificate.vue",
				},
				{
					path: "data",
					name: "student_data",
					meta: {
						title: "学员材料管理"
					},
					component: "view/xinpei/student/data.vue",
				},
				{
					path: "data_edit",
					name: "student_data_edit",
					hidden: true,
					meta: {
						title: "编辑材料"
					},
					component: "view/xinpei/student/editData.vue",
				}
				
			]
		},
		
		// 课程管理 
		{
			path: "course_index",
			name: "course_index",
			component: "view/course/index.vue",
			meta: {
				title: "课程管理",
				icon: "menu",
				keepalive: true,
			},
			children:[
				{
					path: "course_list",
					name: "course_list",
					meta: {
						title: "课程管理",
						icon: "monitor"
					},
					component: "view/course/list.vue",
				},
				{
					path: "course_info",
					name: "course_info",
					hidden: true,
					meta: {
						title: "课程详情",
						
						icon: "eleme"
					},
					component: "view/course/info.vue",
				},
			]
		},
		// 分类管理
		{
			path: "category",
			name: "category",
			component: "view/category/index.vue",
			meta: {
				title: "类别管理",
				icon: "open",
				keepalive: true,
			},
			children:[
				{
					path: "group_list",
					name: "group_list",
					meta: {
						title: "考题组",
						icon: "eleme"
					},
					component: "view/category/group.vue",
				},
				{
					path: "type_list",
					name: "type_list",
					meta: {
						title: "课程分类",
						icon: "box"
					},
					component: "view/category/type.vue",
				},
			]
		}
	]	
}
